Subject: Re: [PATCH v2] Parameterize EMAC Multicast Match Handling

From: Stefan Roese <[email-masked]>
Date: Tue, 1 Jul 2008 21:42:14 +0200

On Tuesday 01 July 2008, Grant Erickson wrote:
> > Yes, this was my feeling too. Not the size of the dtb but more the
> > increased complexity of the EMAC device node. I would prefer Ben's idea
> > with this new compatible entry too.
>
> In terms of the device tree expression, you would both favor something akin
> to the following?
>
> -              compatible = "ibm,emac-405exr", "ibm,emac4";
> +              compatible = "ibm,emac-405exr", "ibm,emac4",
> "ibm,emac4sync";

If this is how IBM/AMCC call this "new" EMAC version, then yes.

Best regards,
Stefan